cancel
Showing results for 
Search instead for 
Did you mean: 

Server PHP

Ran a Health check Plugin called 'Wordpress Health Check' on my website and this keeps appearing, I rang Godaddy and they didn't really have an answer about it. Website url - https://www.saradendesigns.com/

 

'You server is running PHP version 5.6.30 which has not been actively supported since Jan 2017 and is below the recommended 7.2. Using an unsupported version of PHP means that you are using a version that no longer receives important security updates and fixes. Also, newer versions are faster which makes your site load faster. You must update your PHP or contact your host immediately!'

2 REPLIES 2
Super User III Super User III
Super User III

Re: Server PHP

Re: Server PHP

Hi @Nate

 

its a managed wordpress starter, I've rang again and been told I'll have to pay to get my php updated